
/* Class = "NSWindow"; title = "GuideLiner"; ObjectID = "5"; */
"5.title" = "GuideLiner";

/* Class = "NSButton"; ibShadowedToolTip = "Continuar usando la versión OEM de GuideLiner."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Continuar usando la versión OEM de GuideLiner.";

/* Class = "NSButton"; ibShadowedToolTip = "Abre una página en el sitio web de GuideLiner en la cual usted podrá registrar su versión OEM de GuideLiner."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Abre una página en el sitio web de GuideLiner en la cual usted podrá registrar su versión OEM de GuideLiner.";

/* Class = "NSButton"; ibShadowedToolTip = "Abre un diálogo donde puede introducir su código de registro para registrar su copia de GuideLiner."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Abre un diálogo donde puede introducir su código de registro para registrar su copia de GuideLiner.";

/* Class = "NSButtonCell"; title = "¡Luego!"; ObjectID = "33"; */
"33.title" = "¡Luego!";

/* Class = "NSButtonCell"; title = "Registrar ahora"; ObjectID = "34"; */
"34.title" = "1) Registrar ahora";

/* Class = "NSButtonCell"; title = "Introducir código de licencia"; ObjectID = "35"; */
"35.title" = "2) Introducir código de licencia";

/* Class = "NSTextFieldCell"; title = "Texto del tipo de letra del sistema pequeño"; ObjectID = "42"; */
"42.title" = "Texto del tipo de letra del sistema pequeño";

/* Class = "NSTextFieldCell"; title = "Texto del tipo de letra del sistema pequeño"; ObjectID = "44"; */
"44.title" = "Texto del tipo de letra del sistema pequeño";

/* Class = "NSTextFieldCell"; title = "2) Enter your then received personal match code data in the Registration dialog. "; ObjectID = "0WO-3z-reH"; */
"0WO-3z-reH.title" = "2) Introduzca su código de registro personal recibido en el cuadro de registro.";

/* Class = "NSTextFieldCell"; title = "You are using a licenced, but still unregistered OEM version of this application."; ObjectID = "EGi-PJ-mM3"; */
"EGi-PJ-mM3.title" = "Usted está usando una licencia no registrada en versión OEM de esta aplicación.";

/* Class = "NSTextFieldCell"; title = "There are two more steps:"; ObjectID = "EOw-Ga-bTl"; */
"EOw-Ga-bTl.title" = "Adamás hay dos cosas más que debe hacer:";

/* Class = "NSTextFieldCell"; title = "Don't panic. You can already use all features without restrictions."; ObjectID = "L9R-hv-uOf"; */
"L9R-hv-uOf.title" = "No se asuste. Usted puede usar todas las functiones sin restricción.";

/* Class = "NSTextFieldCell"; title = "In order to get full support, please tell us who you are."; ObjectID = "dyC-cZ-sKb"; */
"dyC-cZ-sKb.title" = "Con la finalidad de obtener soporte completo, por favor, díganos quién es usted.";

/* Class = "NSTextFieldCell"; title = "1) Please register your version on our website as soon as possible."; ObjectID = "o7U-6L-8wb"; */
"o7U-6L-8wb.title" = "1) Por favor registre su versión en nuestro sitio web tan pronto como sea posible.";
